Debian Bug report logs - #696582
ITP: meritous -- action-adventure dungeon crawl game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvain Beucler <beuc@debian.org>

Date: Sun, 23 Dec 2012 10:00:02 UTC

Owned by: Sylvain Beucler <beuc@debian.org>

Severity: wishlist

Fixed in version meritous/1.2+dfsg-2

Done: Sylvain Beucler <beuc@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian@mfgames.com, pkg-games-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#696582; Package wnpp. (Sun, 23 Dec 2012 10:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Beucler <beuc@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian@mfgames.com, pkg-games-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 23 Dec 2012 10:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvain Beucler <beuc@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: meritous -- action-adventure dungeon crawl game
Date: Sun, 23 Dec 2012 10:58:15 +0100
Package: wnpp
Severity: wishlist
Owner: Sylvain Beucler <beuc@debian.org>

* Package name    : meritous
  Version         : 1.2
  Upstream Author : Lancer-X/ASCEAI
* URL             : http://www.asceai.net/meritous/
* License         : GPL
  Programming Lang: C
  Description     : action-adventure dungeon crawl game


Long description:
 Far below the surface of the planet is a secret.  A place of limitless
 power. Those that seek to control such a utopia will soon bring an end
 to themselves. Seeking an end to the troubles that plague him, PSI
 user MERIT journeys into the hallowed Orcus Dome in search of answers.
 .
 Mertious is a action-adventure game with simple controls but a
 challenge to find a balance of power verses recovery time during
 real-time battles. Set in a fractually-generated world, the player
 can explore thousands of rooms in search of powerful artifacts, tools
 to help them, and to eventually free the Orcus Dome from evil.


This is actually a re-upload.
I'm part of the Debian Games team and noticed #672759:
  RM: meritous -- RoQA; FTBFS; unmaintained; low popcon
  RoQA; FTBFS; unmaintained; low popcon

I'm adressing these points below:

- RoQA/unmaintained: I'll assume that the original packager (sponsored
  by tolimar back in 2008) was contacted and is now unresponsive, so
  I'm taking over.
  In addition, the game wasn't part of the games team AFAICT and fell
  off our radar.

- FTBFS: just a missing build-dep on zlib

- low popcon: consider this is a game and that people tend to
  uninstall them after beating it; other games such as flare or abuse
  are in this range (100-200).
  Not that popularity means quality ;)

The game is otherwise finished and, despite the removal of
unfree/unclear music, quite enoyable.

-- 
Sylvain



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 24 Dec 2012 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to Sylvain Beucler <beuc@debian.org>:
You have taken responsibility. (Sun, 17 Feb 2013 21:03:21 GMT) Full text and rfc822 format available.

Notification sent to Sylvain Beucler <beuc@debian.org>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 21:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 696582-close@bugs.debian.org (full text, mbox):

From: Sylvain Beucler <beuc@debian.org>
To: 696582-close@bugs.debian.org
Subject: Bug#696582: fixed in meritous 1.2+dfsg-2
Date: Sun, 17 Feb 2013 21:00:10 +0000
Source: meritous
Source-Version: 1.2+dfsg-2

We believe that the bug you reported is fixed in the latest version of
meritous, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696582@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvain Beucler <beuc@debian.org> (supplier of updated meritous package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Dec 2012 12:39:15 +0100
Source: meritous
Binary: meritous meritous-data meritous-dbg
Architecture: source amd64 all
Version: 1.2+dfsg-2
Distribution: experimental
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Sylvain Beucler <beuc@debian.org>
Description: 
 meritous   - action-adventure dungeon crawl game
 meritous-data - action-adventure dungeon crawl game (datafiles)
 meritous-dbg - debugging symbols for meritous
Closes: 669439 696582
Changes: 
 meritous (1.2+dfsg-2) experimental; urgency=low
 .
   * Reupload to Debian and take over (Closes: #696582)
   * Use debhelper 7
   * Use 3.0 source format
   * Add -dbg package
   * Add zlibg1-dev to Build-Depends, cf. #669571 (Closes: #669439)
   * Add note in debian/copyright to explain dfsg changes
   * Update path to manpages/docbook.xsl
   * Fix typo in description
Checksums-Sha1: 
 aa83be8307b7c1e0015d427da40daf686b1eb598 1459 meritous_1.2+dfsg-2.dsc
 6543b91acfc3c4fb98f12d4ea2d2f562e96f338c 14031 meritous_1.2+dfsg-2.debian.tar.gz
 73a15e795a45f38871d8c6243ced85d93ec7f263 85826 meritous_1.2+dfsg-2_amd64.deb
 938c797371464b306a7c9c00d6cc2a00ee58e19a 951860 meritous-data_1.2+dfsg-2_all.deb
 8cbee0f11c6aae2def86feeedda7ad169fccbfe4 107686 meritous-dbg_1.2+dfsg-2_amd64.deb
Checksums-Sha256: 
 5dfe180425918ef4eaf4518e91f62536a7d248a7389b8819892b3d8dd893f228 1459 meritous_1.2+dfsg-2.dsc
 d641a644d9f117b6a9c66ddc46197029680230c573de0fc81f68dc5871265e87 14031 meritous_1.2+dfsg-2.debian.tar.gz
 bb75d5c932790f4db549c5a569f28a62c236f74d0134180563b04467f61ab7e7 85826 meritous_1.2+dfsg-2_amd64.deb
 f8cc18b48ccfede71256e7afa50267c089a902febfa52f0f2454260aabb2219d 951860 meritous-data_1.2+dfsg-2_all.deb
 c8f1815b8f0629a15094400bae52b39dab074a31791b9f0a2cc0fce664dd8a5e 107686 meritous-dbg_1.2+dfsg-2_amd64.deb
Files: 
 f8768bf01293296f5999dd087468a5c0 1459 games extra meritous_1.2+dfsg-2.dsc
 7ead04ebef0d8ec9bd68a4da5d3bec43 14031 games extra meritous_1.2+dfsg-2.debian.tar.gz
 a2f5c5ead9ce7241fc3050ac01de1081 85826 games extra meritous_1.2+dfsg-2_amd64.deb
 3700fc3661847a9cf42910d6eb307aa3 951860 games extra meritous-data_1.2+dfsg-2_all.deb
 44b060425d8428365be02e00cc142f0a 107686 debug extra meritous-dbg_1.2+dfsg-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDXAXUACgkQcllesYFwS5Ma/wCgxF4XrGR+67vYTV7scRRooA4c
o4cAn1WM4XWXCtWlAn3ZNyX3Jjks8mLZ
=H2BL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:57:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.